pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/44037: devel/rake fails with patch error

> It is set with empty (TZ= ) in gem-extract target in
> pkgsrc/lang/ruby/, but it will not work as expected, or set again
> in somewhere else.
> How about replace "TZ= " with "TZ=UTC" in

That did the trick. No more patch errors:

Unpacked gem: '/swm/pkgsrc/branches/2010Q3/devel/rake/work/rake-0.8.7'
===> Patching for ruby18-rake-0.8.7nb1
=> Applying pkgsrc patches for ruby18-rake-0.8.7nb1
===> Creating toolchain wrappers for ruby18-rake-0.8.7nb1
===> Configuring for ruby18-rake-0.8.7nb1

Home | Main Index | Thread Index | Old Index